bankTransaction

The bankTransaction query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the BankTransaction type.

query bankTransaction ($id: ID, $code: String, $format: String) {
  bankTransaction (id: $id, code: $code, format: $format) {
    amount
    approvedAt
    approvedByUserId
    bankAccountId
    bankTransactionImportId
    createdAt
    currencyId
    description
    entityId
    id
    ignoredAt
    memo
    paymentId
    suggestedInvoiceCount
    suggestedMatchSource
    transactionDate
    transactionGuid
    updatedAt
    warrenId
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section